.ce_player figure {
  margin:0;
}
.ce_player video {
  display: inline-block;
  max-width:100%;
  height:auto;
}

.logomellernetzwerk {
  background-color:#fff;
  border:1px solid #fff;
  border-radius: 12px;
  padding:.5rem;
  display: block;
}

#iefehler {
  display:none;
  background-color:#880e4f;
  color:#fff;
  font-size:30px;
  padding:1em;
  line-height:1.3;
  text-align:center;
}
.ie #iefehler {display:block;}

/*Allgemein*/
body { background-color:#e0e0e0;}
#main .col ul {padding-left:6px;margin-bottom:1em;}
#main .col ul li:before{
 content:  "\2713\00a0\00a0";
}

.clear {
  clear:both;
  padding-top:2em;
}

a {color:#00838f;}

.invisible {display:none;}
.back {margin:1em 0;}

.image_container, img, figure {max-width:100%;height:auto;margin:0;}
.float_left {float:left;padding-right:1em;}


/*Wrapper*/
#main .inside, #header .nav-wrapper .container, 
.page-footer-split .container  {
    text-align:center;
    margin:0 auto;
    width:100%;
    max-width: 80em; /*1200px*/
}
.page-footer-split a {
  display:inline-block;
}
.page-footer-split .right {
  text-align:right;
}

.collapsible-header {overflow:hidden;}
.collapsible-header .figure {
	height: 45px;
    white-space: nowrap; 
}
.collapsible-header .material-icons {
  line-height:45px;
}
.collapsible-header .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.collapsible-header img {max-height:45px;vertical-align:middle;}


/*linksbündig*/
.mod_unternehmen .coltxt {text-align:left;margin:0;}


/*header 1-zeilig und mobile*/
.hide-on-med-and-down {display:none;}
nav a.button-collapse {display:block;}
nav .right .content-hyperlink {margin-top:10px;}

/*header 2-zeilig*/
@media only screen and (min-width:993px) {
 nav a.button-collapse {display:none;}
 .nav-wrapper {padding:25px 0 10px 0;}
 .navbar-fixed, nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {height:140px;line-height:1}
 .hide-on-med-and-down {margin-left:0rem;margin-top:15px;/*margin-top:57px;*/display:block;}
 .hide-on-med-and-down li a {padding-top:15px;padding-bottom:15px;}
 nav ul a {font-size:16px;display:block;}
 nav .right .content-hyperlink {margin-top:0;}
 .mod_navigation .row .col.l10 {padding-right:0;padding-left:.7rem}
}


.col-social .content-hyperlink.first {
	padding-left:.8em;  
}



/*mod_unternehmen*/
.collapsible-body p { padding:0 0 1em 0;} 
.mod_unternehmen {position:relative;margin-bottom:56px;}
.mod_unternehmen .colbtn {text-align:right;}
.mod_unternehmen .colbtn-left {text-align:left;}
.mod_unternehmen .btn-floating, .mod_ausbildungsberuf .btn-floating {position:absolute;margin:0;bottom:-28px;}

.mod_unternehmen_tagderausbildung .colbtn-left .responsive-img {margin-bottom:3em;}


/*mod_jobboerse*/
.mod_jobboerse .info td {/*padding-bottom:5px*/;}
table tbody tr.evenalt, table tbody tr.high {background-color: #f2f2f2;}
td.hidden {display:none;}
th:first-child {height:67px}
.mod_jobboerse .btnUnternehmenInfos,
.mod_jobs .btnUnternehmenInfos {margin-top:10px;margin-bottom:56px;}
.mod_jobboerse .btnUnternehmenInfos .btn-floating,
.mod_jobs .btnUnternehmenInfos .btn-floating {margin:0;margin-bottom:-56px;}
.row-aktion {min-width:194px}
.btn-tablet {display:none;}
.mod_jobs input[type="search"]
 {color:#880e4f !important;background-color:#f2f2f2;padding-left:.5em;}
.mod_jobs input::-ms-input-placeholder {color:#880e4f !important}
.mod_jobs input::placeholder
 {color:#880e4f !important}
/*Logo */
#header .container .row, .page-footer-split .container .row {text-align:left;margin:0;}
nav .brand-logo {
 text-indent:-20000em;
 background:transparent url(../images/logo.png) no-repeat 0 50%;
 background-size:450px 36px;
 width:450px;
 display:block;
 margin-left:1rem;
}
@media only screen and (max-width:992px) {
  nav .brand-logo {
    left:280px;
  }
}
@media only screen and (max-width:760px) {
  nav .brand-logo {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0); 	
  left:50px;width:300px;height:24px;background-size:300px 24px;margin-top:20px;
 }
}
@media only screen and (max-width:610px) {nav .brand-logo {width:250px;height:20px;background-size:250px 20px;margin-top:22px;}}
@media only screen and (max-width:560px) {nav .brand-logo {width:180px;height:14px;background-size:180px 14px;margin-top:22px;}}
@media only screen and (max-width:500px) {
	.col-social .content-hyperlink img {
		width:20px;
		height:20px;
  }
	.col-social .content-hyperlink.last img {
    width: 62px;
  }
	.col-social .content-hyperlink.first {
		padding-left:7px;
	}
	nav .brand-logo {
		left:40px;
	}
}
@media only screen and (max-width:364px) {
  nav .brand-logo {
    margin-top:10px;
  }
  .container .row .col-social {
    position:absolute;
    left:40px;
    top:30px;
  }
  .container .row .col-social .content-hyperlink {
   margin-top:0; 
   float:left !important;
   line-height:20px;
  }
  .container .row .col-social .content-hyperlink {
    padding-left:7px;
  }

}


/*mod_ausbildungsberuf*/
.mod_ausbildungsberuf .row {margin-bottom:0;}
.mod_ausbildungsberuf .ce_ausbildungsberufe li.active {margin-bottom:3em;}

/*Ausbildungsberuf-Image*/
.ce_ausbildungsberufe figure, .ce_ausbildungsberuf figure { margin:0;padding:0;}
.ce_ausbildungsberufe .float_left, .ce_ausbildungsberuf .float_left {float:left;margin:0 .5em .5em 0;}
.ce_ausbildungsberufe h2, .ce_ausbildungsberuf h2 {clear:both;}
.ce_ausbildungsberuf ul, .ce_ausbildungsberufe ul {clear:both;}

.nav-wrapper .hide-on-med-and-down {margin-right:3rem;}

h1:not(.first), h2:not(.pt-2),  table.responsive-table thead {
 -moz-hyphens: auto;
 -o-hyphens: auto;
 -webkit-hyphens: auto;
 -ms-hyphens: auto;
 hyphens: auto; 
}

h1, .h1 {
 font-weight:100;
 text-align:left;
}
h1.first, .h2-index, .ce_bewerbungstipps h2, .ce_downloads_page h2, .h1 {
 font-family: 'Nothing You Could Do', cursive;
 font-weight:400;
 text-align:center;
 font-style:normal;
}
h1.first {
 margin:1em 0;
 color:#880e4f;
}
span.h1 {
  margin:1em 0;
  display:block;
}
.mod_taglistbycategory h1.first,
.mod_newsreader h1 {
  text-align:left;
}
.mod_newsreader h1 {
  margin-top:.5em;
}
.mod_newsreader h2 {
  line-height:1.6;
}
.h2-index {padding-bottom:.5em;}
p.h2-index {font-size:1.8rem;line-height:2rem;}

h1, .h1 {
  font-size: 2.92rem;
  font-size:2.5rem;
  line-height: 3.212rem;
  margin: 1.46rem 0 1.168rem 0; }

h2 {
  font-size: 2.28rem;
  line-height: 2.508rem;
  margin: 1.14rem 0 0.912rem 0; }
.layout_full h2 {
  font-size:1.3rem;
  margin-top:0;
}
.layout_full h1.sub {
  margin-bottom:.2em;
}

h3 {
  font-size: 1.64rem;
  line-height: 1.804rem;
  margin: 0.82rem 0 0.656rem 0; }

h4, h5, h6 {
  font-size: 1rem;
  line-height: 1.1rem;
  margin: 0.5rem 0 0.4rem 0; }

.mod_unternehmen h4,
.mod_ausbildungsberufsingle h4,
.ce_ausbildungsberufe h4,
.mod_jobboerse h4,
.ce_ausbildungsberuf h4
 {
  color:#0097a7;
  font-weight:400;
  margin:0.82rem 0 0.656rem 0;
}
  
.mod_ausbildungsberufsingle h2, .coltxt h2, .ce_unternehmen h2, .ce_ausbildungsberuf h2, .ce_ausbildungsberufe h2, .mod_unternehmensingle_content h2 {font-size:1.8em;color:#0097a7;}  
#index .mod_ausbildungsberufe h2, .mod_ausbildungsberufsingle h3, .ce_unternehmen h3, .ce_ausbildungsberuf h3, .ce_ausbildungsberufe h3, .mod_unternehmensingle_content  h3 {font-size:1.4em;margin-top:1.2em;margin-bottom:.5em;color:#0097a7;}
.mod_ausbildungsberufsingle p, .ce_unternehmen p, .ce_ausbildungsberuf p, .ce_ausbildungsberufe p, .mod_unternehmensingle_content p {margin-top:0;}  
#index .mod_ausbildungsberufe h2 {line-height:1.3;margin-bottom:1em;}
#index h2 {color:#0097a7}

.card-tagderausbildung .card-content .card-content {
  padding:0;
}
.card-tagderausbildung .card-first {
  padding-bottom:0;
}

.pt-2 {padding-top:1.5em;padding-bottom:0;}

/**/
.collapsible-body {
 padding:1em .25rem;
}

.card .card-title {display:block;}

/*Beitrag teilen*/
.sharebuttons {padding-top:3em;}
.sharebuttons h4, .sharebuttons ul {display:inline-block;}
.sharebuttons h4 {margin-right:1em;}


/*Unternehmensingle*/
.mod_unternehmensingle, .mod_ausbildungsberufsingle {padding-top:1em;}

.ce_impressionen {margin-bottom:2em;}
.ce_impressionen .image_container, .ce_impressionen figure {margin-right:.5em;margin-bottom:1em;padding:6px 6px 0px 6px;background-color:#fff;display:inline-block;}


/****Bewerbungstipps****/
.ce_bewerbungstipps, .ce_bewerbungstipps h2, .ce_downloads_page {text-align:left;}
.ce_bewerbungstipps h2:before{content:'\25BA';padding-right:.5em;}
.ce_bewerbungstipps.h2-noicon h2:before{content:'';padding-right:0;}


/****Blog****/
.layout_latest, .grid-sizer, .grid-item {
  width:45%;
  float:left;
  margin-right:5%;
  text-align:left;
 }
 .mod_newsarchive,
 .mod_newsarchive .grid:after,
 .mod_newsarchive .grid-item.last {
   clear:both;
   content:"";
   display:block;
 }
 .mod_newslist .layout_latest {width:30%;margin-right:5%;}.mod_newslist div.last, .mod_newslist .layout_latest:last-of-type {margin-right:0;}
  .layout_full .card-content p, .layout_latest .card-content p {margin-bottom:1rem;}
  .layout_latest .card-content p:last-of-type {margin-bottom:0;}
  .layout_full p {font-size:1.066666666666667rem}
 .mod_newsarchive .image_container, .mod_newsarchive figure, .layout_full .image_container, .layout_full figure, .mod_newslist .image_container, .mod_newslist figure {text-align:left;margin:0;}
 .mod_newsarchive h2 {font-size:1.8rem;margin-bottom:.2em;margin-top:0;line-height:1.2em}
 .mod_newsarchive h3, .layout_full h3 {
   font-size:1.35rem;
   margin-bottom:1rem;
   margin-top:1rem;
   font-style:italic;
 }
 @media screen and (min-width:1068px) {
  .mod_newsreader .float_right, .mod_newsreader .media--right figure {
    float:right;
    padding-left:1em;
  }
  .mod_newsreader .media--left figure {
    float:left;
    padding-right:1em;
  }
 }
 .mod_newsarchive .image_container, .mod_newsarchive figure, .layout_full .image_container, .layout_full figure {margin-bottom:.5em}
 p.info, .info-bottom  p, .info-bottom p i, .info-bottom a.tag {
  font-size:.8em;
  margin-top:0;
  margin-bottom:1em;
 }
 .info-bottom  p{
   margin-bottom:.5em;
 }
 .info-bottom p.inline-left {
   display:inline-block;height:26px;clear:both;float:left;
 }
 .share {clear:left;padding-top:.4em;}
 .share:after {clear:left;content:"";display:block;}
 .mod_newsarchive .info {
  border-bottom:1px solid #bdbdbd;
  padding-bottom:1.2em;
 }
 .teaser {margin:.4em 0;}
 .mod_newsarchive .btn {margin-top:1em;}
 .mod_sharebuttons {
   display:inline-block;float:left;
 }
 .mod_sharebuttons.invisible {display:none !important;}
 .card .card-action .sharebuttons ul li a {margin-right:4px !important;}
 .card .card-action a.tag {
   display:inline-block;
   margin-bottom:.4em;float:left;
 }
 #main .col .sharebuttons ul, #main .col .mod_taglistbycategory ul {
   margin-bottom:0;padding-left:0;
 }
 #main .col .mod_taglistbycategory {text-align:left;margin:0;}
 .mod_taglistbycategory li{padding-bottom:.5em;}
 .sharebuttons {padding-top:0;}
 #main .col .sharebuttons ul li {margin-right:.2em;}
 #main .col .sharebuttons ul li:before, 
 #main .col .pagination ul li:before,
 #main .col .mod_taglistbycategory ul li:before
 { content:"";}
 .pagination {
   display:block;clear:both;padding-top:1em;text-align:center;margin:0 auto;
 }
 .pagination ul {display:inline-block;}
 .mod_newsmenu {text-align:right;}
 #main .mod_newsmenu ul {}
 .mod_newsmenu .year {font-size:1.4em;}
 .mod_newsmenu li {padding:.3em 0;}
 .mod_newsmenu .year .level_2 li {font-size:.8em;}
 #main .col .mod_newsmenu li:before {content:"";}
 .icon {color:#ffa000 ;}
 .layout_full {text-align:left;}
 .layout_full .card-content:after {clear:both;display:block;content:""}
 @media screen and (max-width:1175px) {
   .layout_full .image_container.float_left, .layout_full figure.float_left {float:none;display:block}
 }
 
 .blog-right {text-align:left;}
 #main .col .mod_newscategories ul, #main .col .mod_tagcloud ul{padding-left:0;}
 .mod_newscategories ul li:before, .cloud li:before{
   content:"";display:none;
 }
 .mod_tagcloud h3,
 .blog-right .mod_newslist h3 {
   margin-top:2em;
 }
 .cloud li {display:inline-block;padding:0 .4em .4em 0;}
 .cloud .size2 {font-size:105%}
 .cloud .size3 {font-size:110%}
 .cloud .size4 {font-size:115%}
 .cloud .size5 {font-size:120%}
 .cloud .size6 {font-size:125%}
 .cloud .size7 {font-size:130%}
 .cloud .size8 {font-size:135%}

 #footer .layout_simple:not(.first) {
  padding-top:.5em;
 }

  
/*Startseite*/
#index .mod_jobboerse, #index .mod_jobboerse table, #index .ce_sliderStart, #index .mod_newslist {margin-bottom:2em;}
#index .mod_ausbildungsberufe .card-panel{width:29%;margin-left:2%;margin-right:2%;float:left;text-align:left;box-shadow:none !important;}
@media (min-width:741px) {
  #index .mod_ausbildungsberufe .card-panel {
    min-height:340px;
  }
}
#index .mod_ausbildungsberufe .card-panel-first {margin-left:2.5%;}
#index .mod_ausbildungsberufe .card-panel-last {margin-right:2.5%;}
.slider-control a, .slider-control .slider-menu {top:0;}
.slider-arrow {padding:0 .4em;cursor:pointer;}
.slider-control {height:36px;line-height:36px;cursor:default;}
.row-index {margin:3em 0;padding:1em;background:#eee;}

.ce_sliderStart .slider-control a{display:none;}
.ce_sliderStart .slider-control {background-color:transparent !important;}
.ce_sliderStart .slider-control .slider-menu b {font-size:50px;margin:0 .1em;}
.ce_slider_teaser p {margin:0;padding:0;}
.ce_slider_teaser .ce_text {position:relative;}

.ce_slider_teaser .content {
 position:absolute;
 left:1.2em;top:2em;
 text-align:left;
 width:30%;
 font-size:1.133333333333333em;
}
.ce_slider_teaser .slide_2 .content {left:11em;top:4.5em;}

.ce_slider_teaser .slider-control {display:none;}
 #index .ce_slider_teaser {margin-bottom:0;}

.tagderausbildung .mod_newslist .image_container, .tagderausbildung .mod_newslist figure
{
  float:left;padding-right:.6em;display:inline-block;
}
.tagderausbildung .mod_newslist h3 {margin-top:0;line-height:1.3;font-size:100%;}
.index .mod_newslist h3,
.index .mod_ausbildungsberufe h3
{
  font-size:1.4em;margin-top:.4em
}
.tagderausbildung .mod_newslist p,
.tagderausbildung .mod_newslist .caption {
  font-size:82%;
  line-height:1.2;
}
.tagderausbildung #main .col,
.index #main .col
{
  padding-bottom:1.5em;
}





/*Footer*/
.page-footer .row {padding-top:2em;}
.page-footer li {padding-bottom:.4em;}
.page-footer li.last {padding-bottom:0;}
.page-footer table td {vertical-align:top;padding:0;border:0;}
  
  
  

/*Galerie*/  
#main .col .ce_gallery ul{ list-style-type:none;padding-left:0;}
#main .col .ce_gallery ul li {display:inline-block;margin-right:16px;}
#main .col .ce_gallery ul li:before {content:"";}


/*youtube*/
.elastic-video{ 
 position:relative; padding-bottom:56.25%; height:0; overflow:hidden; width:100%; margin-top:2em}
.elastic-video iframe{ position:absolute; top:0; left:0; width:100%; height:100%}


/*Download/Downloads*/
.ce_download, .ce_downloads {
 padding:1.5em 0;
}

  
  
  
/*mobile*/
@media screen and (max-width:82em) {					/*1312*/
 #main .inside {width:96%;padding-left:2%;padding-right:2%;}
}


@media screen and (max-width:46.25em) {					/*740*/
 /*Buttonbeschriftung kleiner*/
 .colbtn .btn {font-size:11px;}
 .layout_latest, .mod_newslist .layout_latest {float:none;width:100%;margin-right:0;}
 #index .mod_ausbildungsberufe .card-panel {width:100%;margin:0 0 2em 0;}
}

@media screen and (max-width:992px) {					/*mobile <= 992px*/
 .card-panel .valign-wrapper, #unternehmen-anzeigen .valign-wrapper  {align-items: flex-start}
 .card-panel .valign-wrapper h2, #unternehmen-anzeigen .valign-wrapper h1 {margin-top:0;}
 /*.ce_ausbildungsberuf*/ .collapsible-body h1 {font-size:2rem;line-height:2.5rem;}
 .btn-desktop {display:none} .btn-tablet {display:block;}
 h1, h2,  table.responsive-table thead, .h1 {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;   
 }
}

@media screen and (max-width:910px) {
 .mod_ausbildungsberuf .ce_unternehmen .left-align {margin-top:1em;}
}

@media screen and (max-width:600px) {					/*mobile <= 600px*/
 .card-panel .valign-wrapper, #unternehmen-anzeigen .valign-wrapper, #ausbildungsberuf .valign-wrapper {display:block !important;}
 .mod_unternehmen .colbtn, #unternehmen-anzeigen .colbtn {text-align:left;margin-top:1em;}
 .mod_ausbildungsberuf .row, .mod_ausbildungsberuf .colbtn  {text-align:left !important;}
 #index .mod_ausbildungsberufe h2 {font-size:1em;}
 table.responsive-table thead {width:30%;} .row-aktion {min-width:20px;}
 #footer .s-left {text-align:left !important;}
}

@media screen and (max-width:320px) {					
 .colbtn .btn {font-size:9px;} 
}

.dlh_googlemap{width:100% !important}
#main .card-panel ul.collapsible{list-style-type: none;}#main .col .card-panel ul.collapsible li:before {display:none;content:""}#main .card-panel ul.collapsible li{margin-left:0;}
.mod_unternehmen_tagderausbildung .colbtn-left .responsive-img {margin-bottom:2em;}
.card .card-content .card-title {line-height:34px;margin-bottom:.5em;}


/*Tag der Ausbildung*/
@media screen and (max-width:500px) {
	.card .card-action a.btn-routenplaner
	{
		font-size:12px;
		margin-right:0;
		padding:5px 5px 5px 10px;
		height: auto !important;
		line-height:1.2;
		
	}
}
.mod_unternehmen_tagderausbildung .card-content .card-content {
	padding-left:0;
	padding-right:0;
	padding-top:0;
}


/*Cookie Banner*/
@media screen and (max-width:600px) {
  .page-footer .container {
    padding-bottom:12em;
  }
  .page-footer-split .container {
    padding-bottom:16em;
  }
}


.caroufredsel_controls {
  padding-top:1rem;
}


.ce_download .download-element.ext-pdf {
  text-align:left;
  display:inline-block;
  margin-left:6px;
}

/* VIDEO */
.ce_player .video_container,
.ce_youtube .video_container
{
    position: relative;
    padding-bottom: 56.25%;
    width: 100%;
    height: auto;
}

.content-player figure:has(video),
.content-youtube figure:has(video), 
.content-player figure:has(iframe),
.content-youtube figure:has(iframe)
{
    position: relative;
    padding-bottom: calc(56.25% + 6rem);
    width: 100%;
    height: auto;
}

.ce_player video,
.content-player video {
    border: 0;
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    width: 100% !important;
    /*height: 100% !important;*/
    height: calc(100% - 6rem) !important;
}

.content-player figcaption {
    position: absolute;
    bottom: 0; 
    left: 0;
    right: 0;
    height: 6rem; 
    padding: 10px 0;
    box-sizing: border-box;
}
@media screen and (max-width:600px) {
  .content-player figcaption {
    font-size: 12px;
  }
}

.ce_youtube iframe,
.content-youtube iframe, 
.ce_youtube a,
.content-youtube a
{
    border: 0;
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    width: 100% !important;
    height: 100% !important;
}
.ce_youtube button,
.content-youtube button
{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    appearance: none;
    border: none;
    padding: 0;
}
.ce_youtube button img,
.content-youtube button img
{
      grid-column: 1 / -1;
      grid-row: 1;
}
.ce_youtube button p,
.content-youtube button p
{
      grid-column: 2;
      grid-row: 1;
      align-self: center;
      padding: var(--base-spacing-unit);
      background: var(--base-overlay-background);
      color: var(--color-text-inverted);
}